Subject: Re: Problems with ssh and tunnelling with cygwin 1.5.12
From: Aldi Kraja <[email-masked]>
To: Nicholas Wisniewski <[email-masked]>
Cc: [email-masked]
Date: Fri, 12 Nov 2004 17:18:39 -0600

Hi,
I do not have trouble with ssh -X user@machine , but I am using in 
advance startx  and my command is applied through x-window.
HTH,
Aldi

Nicholas Wisniewski wrote:

> Hello,
>    I'm trying ssh and tunnel to various machines.  I can ssh just fine 
> without tunnelling (i.e. ssh [email-masked]).  When I try to tell 
> ssh to tunnel (ssh -X [email-masked]), it prompts me for my 
> password, and then hangs.  When I look at the task manager, I see that 
> sh.exe is taking up all of the available CPU.  If I kill sh.exe from 
> the task manager, ssh continues fine and I am connected and tunnelling.
>
>    I'm running XP pro, service pack 2.  I've turned off the XP 
> firewall and Sophos virus programs and still get the same behaviour.  
> The same behavir happens on this machine with cygwin 1.5.11 as well.
>
>    Has anybody ever seen this before?
>
>    Thanks for your time,
>      Nick
>
> Nicholas Wisniewski
> University of California, Los Angeles
> Division of Physics and Astronomy
>
>------------------------------------------------------------------------
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Problem reports:       http://cygwin.com/problems.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/